MySQL Forums :: Connector/Python :: mysql 1.2.2 rpm for EL5 x86_64


Advanced Search

mysql 1.2.2 rpm for EL5 x86_64
Posted by: Raj r ()
Date: September 03, 2009 02:21PM

hi,

Can someone help me find rpm package for MySQL-python-1.2.2 on Redhat EL5 64bit . i found the rpm for Fedora 7 but it is not really working for me. I did google it but i was of no help. Tried installing the module from source but was getting another error
---
running build_ext
building '_mysql' extension
gcc -pthread -shared build/temp.linux-x86_64-2.5/_mysql.o -L/usr/lib64/mysql -L/usr/lib64 -lmysqlclient_r -lz -lpthread -lcrypt -lnsl -lm -lpthread -lssl -lcrypto -o build/lib.linux-x86_64-2.5/_mysql.so
/usr/bin/ld: cannot find -lmysqlclient_r
collect2: ld returned 1 exit status
error: command 'gcc' failed with exit status 1
-----------

if i can find the correct rpm package it will be very helpful.. thanks in advance..

-RR

Options: ReplyQuote


Subject Written By Posted
mysql 1.2.2 rpm for EL5 x86_64 Raj r 09/03/2009 02:21PM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.